body         { font-size: 10pt; color: #000000; font-family: Verdana; margin: 0 }
a:link       { text-decoration: none; color: #000000 }
a:visited    { text-decoration: none; color: #000000 }
a:hover      { text-decoration: underline; color: #6e6e6e }
a:active     { text-decoration: none; color: #000000 }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt }
h1, .contentheading, .componentheading           { font-size: 18pt; color: #6e6e6e; font-weight: bold; text-align: center; line-height: 25px }
h2, h3, .moduleheading           { font-size: 12pt; color: #000; font-weight: bold; line-height: 20px }
#ber1 {
    background-color: #072910;
	clear: both;
	width: 100%;
}
#ber1a {
	max-width: 1200px;
	margin: 0 auto;
}
#sli {
    clear: both;
	width: 100%;
}
#main {
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px;
}
footer {
    background-color: #072910;
    color: #fff;
    padding: 20px 5px;
	font-size: 9px;
	text-align:center;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#ffffff;
}
a:hover.stopka {
	text-decoration: underline;
}

ul           { text-align: left }
img    { border: 0 }
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}
.pagination {
	margin: 18px 0;
}
.pag_button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 5px 12px;
    border: 1px solid #255a8f;
    border-radius: 3px;
    background: #255a8f;
    text-shadow: #094c66 1px 1px 1px;
    font: normal normal bold 15px arial;
    color: #ffffff;
    text-decoration: none;
    margin:2px 2px 2px 5px;
}
.pag_button:hover,
.pag_button:focus {
    border: 1px solid #000;
    background: #000;
    color: #ffffff;
    text-decoration: none;
}

.pag_button.pag_next:before {
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin-right: 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("../images/pag-next.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

.pag_button.pag_previous:before {
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin-right: 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("../images/pag-previous.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

.pag_button.pag_start:before {
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin-right: 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("../images/pag-start.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

.pag_button.pag_end:before {
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin-right: 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("../images/pag-end.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

.pag_button.poff {opacity: 0.5; cursor:default;}

.pag_button.plist      {line-height:24px; }
.pag_button.plist span {color: gray; background-color: white; border-radius: 50%; padding: 0 6px 0 6px; text-shadow: none; }
.pag_button.plist a    {color:white; padding:0 6px 0 6px; }
.pag_button a:link, a:active, .pag_button a:visited, .pag_button a:hover {color:white !important;}
.counter {display: none}

@media (max-width: 700px) {

}